import React from "react"

export function MailIcon(props) {
    return (
        <svg viewBox="0 0 100 100" {...props}>
            <path
                d="M91.7,83.3H8.3C3.7,83.3,0,79.6,0,75V25c0-4.6,3.7-8.3,8.3-8.3h83.3c4.6,0,8.3,3.7,8.3,8.3v50
	C100,79.6,96.3,83.3,91.7,83.3z M8.3,20.8c-2.3,0-4.2,1.9-4.2,4.2v50c0,2.3,1.9,4.2,4.2,4.2h83.3c2.3,0,4.2-1.9,4.2-4.2V25
	c0-2.3-1.9-4.2-4.2-4.2H8.3z M50,60.8L13.5,37.2c-1-0.6-1.2-1.9-0.6-2.9c0.6-1,1.9-1.2,2.9-0.6L50,55.9l34.3-22.2
	c1-0.6,2.3-0.3,2.9,0.6c0.6,1,0.3,2.3-0.6,2.9L50,60.8z M12.5,70.8c-0.7,0-1.3-0.3-1.7-0.9c-0.6-1-0.4-2.2,0.6-2.9l18.8-12.5
	c1-0.6,2.3-0.4,2.9,0.6c0.6,1,0.4,2.2-0.6,2.9L13.7,70.5C13.3,70.7,12.9,70.8,12.5,70.8z M87.5,70.8c-0.4,0-0.8-0.1-1.2-0.3L67.6,58
	c-1-0.6-1.2-1.9-0.6-2.9c0.6-1,1.9-1.2,2.9-0.6L88.7,67c1,0.6,1.2,1.9,0.6,2.9C88.8,70.5,88.2,70.8,87.5,70.8z"
            />
        </svg>
    )
}
